{
  "name": "Gandalf",
  "version": "1.0.0",
  "title": "Gandalf",
  "author": "MrDoomah", 
  "contact": "http://www.factorioforums.com/forum/memberlist.php?mode=viewprofile&u=7604",
  "homepage": "https://forums.factorio.com/viewtopic.php?f=92&t=21710",
  "description": "",
  "dependencies": ["base"]
}
